/* =============================================================================
   MAIN
   ========================================================================== */
body {	
	background-image:url(../img/back_desktop.jpg);
	background-position: 50% 0px;
	background-repeat:no-repeat;
	background-attachment: fixed;
}

/* =============================================================================
   FORMULAIRE ALPHA
   ========================================================================== */
#alpha-title {	
	padding-top:52px;
	background: transparent url(../img/alpha_title.png);
	background-position: 50% 0px;
	background-repeat:no-repeat;
}


/* =============================================================================
   FOOTER
   ========================================================================== */
#footer {
	margin-top:30px;
}